p.bodycontent-text {
	font-size:1em;
	text-indent: 2em;
	 
}
.jc{color:#27673F; font-weight: bold;}
p.bodycontent-text1 {
	text-indent: 2em;
	font-size:1.1em; 
	color:#27673F; 
}
p.bodycontent-text2 {
	text-indent: 2em;
	font-size:1em;
	font-family: STKai, "MKai PRC", Kai, "楷体";	 
}
p.bodycontent-text3 {
	text-indent: 0em;
	font-size:1.05em; 
	color:#27673F; 
	font-weight: bold;
}
p.bodycontent-text-tushuo {
	font-size:0.85em; 
	text-indent: 0em;
	text-align: center;
}
h1.bodycontent-first-title {
	color:#27673F; 
	font-size: 1.5em;
	text-indent: 0em;
	text-align: center;
}
h2.bodycontent-second-title {
	 color:#27673F; 
	font-size: 1.3em;
	text-indent: 0em;
	text-align: center;
}
h3.bodycontent-third-title {
	 color:#27673F; 
	text-indent: 0em;
	font-size: 1.1em;
}
h1.copyright-title {
	text-indent: 0em;
	font-size: 1.2em; 
	text-align: center; 
	border-width: 1.5px;
	border-style: none none solid none;
}
p.copyright-text {
	font-size:1em;
	text-indent: 0em;
}
.frontCover {
	qrfullpage:1;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}